## globus-gram-client 10.3

=== debian/changelog ===
globus-gram-client (10.3-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583031)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:29 +0200

globus-gram-client (10.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1
  * Drop patch globus-gram-client-typo.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 17:42:18 +0200

globus-gram-client (9.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 18:00:29 +0100

globus-gram-client (7.2-1) unstable; urgency=low

  * Initial release (Closes: #540261).

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Aug 2009 10:40:58 +0200
