=== debian/control ===
Source: globus-gram-client
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, libglobus-gram-protocol-dev (>= 9), libglobus-common-dev (>= 3), libglobus-rsl-dev (>= 3), libglobus-io-dev (>= 3), globus-core (>= 5.15-5), libglobus-gram-protocol-doc (>= 3), libglobus-common-doc, doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
Standards-Version: 3.8.4
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-client
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-client
Homepage: http://www.globus.org/

Package: libglobus-gram-client3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - GRAM Client Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gram-client3 package contains:
 GRAM Client Library

Package: libglobus-gram-client-dev
Section: libdevel
Architecture: any
Depends: libglobus-gram-client3 (= ${binary:Version}), ${misc:Depends}, libglobus-gram-protocol-dev (>= 9), libglobus-common-dev (>= 3), libglobus-rsl-dev (>= 3), libglobus-io-dev (>= 3), globus-core (>= 4)
Recommends: libglobus-gram-client-doc (= ${binary:Version})
Description: Globus Toolkit - GRAM Client Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gram-client-dev package contains:
 GRAM Client Library Development Files

Package: libglobus-gram-client-doc
Section: doc
Architecture: any
Depends: libglobus-gram-client-dev (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GRAM Client Library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gram-client-doc package contains:
 GRAM Client Library Documentation Files

Package: globus-gram-client-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-gram-client3 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GRAM Client Library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-client-dbg package contains:
 GRAM Client Library Debug Symbols
