## globus-gram-client 10.4

=== debian/changelog ===
globus-gram-client (10.4-3) unstable; urgency=low

  * Fix doxygen markup
  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 06 Jun 2011 16:40:48 +0200

globus-gram-client (10.4-2) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616226)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Apr 2011 06:16:02 +0200

globus-gram-client (10.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Jul 2010 13:58:08 +0200
