=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gram-client
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, libglobus-gram-protocol-dev (>= 9), libglobus-common-dev (>= 3), libglobus-rsl-dev (>= 3), libglobus-io-dev (>= 3), globus-core (>= 5.15-5), libglobus-gram-protocol-doc (>= 3), libglobus-common-doc, doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gram-protocol-dev (>= 9), libglobus-common-dev (>= 3), libglobus-rsl-dev (>= 3), libglobus-io-dev (>= 3), globus-core (>= 5.15-5), libglobus-gram-protocol-doc (>= 3), libglobus-common-doc, doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-client
@@ -41,7 +41,7 @@
 Package: libglobus-gram-client-doc
 Section: doc
 Architecture: any
-Depends: libglobus-gram-client-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libglobus-gram-client-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GRAM Client Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
