## globus-gram-client 12.3

=== debian/changelog ===
globus-gram-client (12.3-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 22:39:23 +0100

globus-gram-client (12.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Dropped patch globus-gram-client-doxygen.patch (fixed upstream)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 30 Dec 2011 05:54:01 +0100
