=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gram-client
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gram-protocol-dev (>= 9), libglobus-common-dev (>= 3), libglobus-rsl-dev (>= 3), libglobus-io-dev (>= 3), globus-core (>= 5.15-5), libglobus-gram-protocol-doc (>= 3), libglobus-common-doc, doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gram-protocol-dev (>= 11), libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-rsl-dev (>= 9), libglobus-io-dev (>= 9), libglobus-common-doc (>= 14), libglobus-gram-protocol-doc (>= 11), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -26,8 +26,8 @@
 Package: libglobus-gram-client-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gram-client3 (= ${binary:Version}), ${misc:Depends}, libglobus-gram-protocol-dev (>= 9), libglobus-common-dev (>= 3), libglobus-rsl-dev (>= 3), libglobus-io-dev (>= 3), globus-core (>= 4)
-Recommends: libglobus-gram-client-doc (= ${binary:Version})
+Depends: libglobus-gram-client3 (= ${binary:Version}), ${misc:Depends}, libglobus-gram-protocol-dev (>= 11), libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-rsl-dev (>= 9), libglobus-io-dev (>= 9), globus-core (>= 8)
+Recommends: libglobus-gram-client-doc (= ${source:Version})
 Description: Globus Toolkit - GRAM Client Library Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -40,8 +40,8 @@
 
 Package: libglobus-gram-client-doc
 Section: doc
-Architecture: any
-Depends: libglobus-gram-client-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
+Architecture: all
+Depends: libglobus-gram-client-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GRAM Client Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
