## globus-gram-client 12.4

=== debian/changelog ===
globus-gram-client (12.4-3) unstable; urgency=low

  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 13:46:24 +0100

globus-gram-client (12.4-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 21:59:14 +0200

globus-gram-client (12.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patch globus-gram-client-deps.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 18:44:54 +0200
