## globus-gram-client 13.10

=== debian/changelog ===
globus-gram-client (13.10-3~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports
  * Globus Toolkit 5.2 is EOL - upload Globus Toolkit 6 to wheezy backports
  * Backport symlink_to_dir from jessie's dpkg-maintscript-helper to the
    maintainer scripts themselves
  * Drop Pre-Depends on jessie's dpkg version
  * Set GLOBUS_HOSTNAME during make check (13.11-1)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 02 Oct 2015 14:39:50 +0200

globus-gram-client (13.10-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 22:52:14 +0100

globus-gram-client (13.10-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 11:28:38 +0100

globus-gram-client (13.10-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-gram-client-doxygen.patch (fixed upstream)
  * GRAM no longer uses SSLv3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 25 Oct 2014 07:44:42 +0200

globus-gram-client (13.8-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Sep 2014 14:32:53 +0200
