=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gram-client
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gss-assist-dev (>= 9), libglobus-gram-protocol-dev (>= 11.3-4~), libglobus-rsl-dev (>= 9.1-4~), libglobus-common-dev (>= 14.10), libglobus-io-dev (>= 9.5), libglobus-gram-protocol-doc (>= 11), libglobus-common-doc (>= 14), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gram-protocol-dev (>= 11), libglobus-io-dev (>= 9), libglobus-rsl-dev (>= 9), libglobus-gss-assist-dev (>= 8), doxygen, graphviz, openssl
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-client
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-client
@@ -28,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gram-client3 (= ${binary:Version}), ${misc:Depends}, libglobus-gss-assist-dev (>= 8), globus-core (>= 8), libglobus-gram-protocol-dev (>= 11), libglobus-rsl-dev (>= 9), libglobus-common-dev (>= 14), libglobus-io-dev (>= 9)
+Depends: libglobus-gram-client3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gram-protocol-dev (>= 11), libglobus-io-dev (>= 9), libglobus-rsl-dev (>= 9), libglobus-gss-assist-dev (>= 8)
 Recommends: libglobus-gram-client-doc (= ${source:Version})
 Description: Globus Toolkit - GRAM Client Library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -44,7 +44,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libglobus-gram-client-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Depends: ${misc:Depends}
 Description: Globus Toolkit - GRAM Client Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -63,6 +63,7 @@
 Provides: globus-gram-client-dbg
 Replaces: globus-gram-client-dbg (<< 12.4-3~)
 Conflicts: globus-gram-client-dbg (<< 12.4-3~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-gram-client3 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - GRAM Client Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
