## globus-gram-client 13.11

=== debian/changelog ===
globus-gram-client (13.11-1) unstable; urgency=medium

  * GT6 update
  * Set GLOBUS_HOSTNAME during make check

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 17:37:41 +0100
