=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	   --docdir=$(_docdir)
 
 	# Reduce overlinking
-	sed 's!CC \(.*-shared\) !CC \\\$${wl}--as-needed \1 !' -i libtool
+	sed 's!CC -shared !CC \\$${wl}--as-needed -shared !g' -i libtool
 
 	touch $@
