## globus-gram-client 13.12

=== debian/changelog ===
globus-gram-client (13.12-3) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 13:52:45 +0100

globus-gram-client (13.12-2) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630052)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 20:05:46 +0200

globus-gram-client (13.12-1) unstable; urgency=medium

  * GT6 update (test fixes)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 20 Feb 2015 05:01:18 +0100
