## globus-gram-client 13.13

=== debian/changelog ===
globus-gram-client (13.13-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 04 May 2016 10:08:48 +0200
