=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: globus-gram-client
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gram-protocol-dev (>= 11), libglobus-io-dev (>= 9), libglobus-rsl-dev (>= 9), libglobus-gss-assist-dev (>= 8), doxygen, graphviz, openssl
 Standards-Version: 3.9.8
 Section: net
