## globus-gram-client 13.16

=== debian/changelog ===
globus-gram-client (13.16-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 13:04:47 +0100
