=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gram-client
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gram-protocol-dev (>= 11), libglobus-io-dev (>= 9), libglobus-rsl-dev (>= 9), libglobus-gss-assist-dev (>= 8), doxygen, graphviz, openssl
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gram-protocol-dev (>= 11), libglobus-io-dev (>= 9), libglobus-rsl-dev (>= 9), libglobus-gss-assist-dev (>= 8), doxygen, graphviz, openssl
 Standards-Version: 3.9.8
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-client
