## globus-gram-client 13.18

=== debian/changelog ===
globus-gram-client (13.18-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 04 Jul 2017 16:52:36 +0200
