=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gram-protocol-dev (>= 11), libglobus-io-dev (>= 9), libglobus-rsl-dev (>= 9), libglobus-gss-assist-dev (>= 8), doxygen, graphviz, openssl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-client
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-client
