## globus-gram-client 13.19

=== debian/changelog ===
globus-gram-client (13.19-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 01 Aug 2017 07:37:36 +0200

globus-gram-client (13.18-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:30 +0200
