=== debian/control ===
--- 
+++ 
@@ -55,23 +55,3 @@
  .
  The libglobus-gram-client-doc package contains:
  GRAM Client Library Documentation Files
-
-Package: libglobus-gram-client-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: globus-gram-client-dbg
-Replaces: globus-gram-client-dbg (<< 12.4-3~)
-Conflicts: globus-gram-client-dbg (<< 12.4-3~)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-gram-client3 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - GRAM Client Library Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-gram-client-dbg package contains:
- GRAM Client Library Debug Symbols
