## globus-gram-client 14.1

=== debian/changelog ===
globus-gram-client (14.1-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release (14.0)
    - Remove unneeded configure option (setting GLOBUS_HOSTNAME is sufficient)
  * Use 2048 bit RSA key for tests (14.1)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:31 +0200

globus-gram-client (13.20-1) unstable; urgency=medium

  * GT6 update: Use 2048 bit keys to support openssl 1.1.1
  * Drop patch globus-gram-client-2048-bits.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 01 Sep 2018 20:05:44 +0200

globus-gram-client (13.19-2) unstable; urgency=medium

  * Use 2048 bit RSA key for tests
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 26 Aug 2018 10:19:32 +0200
